
@media (max-width: 767px) { 

.top-menu{display: none;}
.navbar-nav li{ padding: 6px 14px; margin: 0px 0; border-bottom: 1px solid #ccc;}
.is-sticky{position: unset!important;}
.navbar-brand {width: 19%; }
.nav-right a {background-color: #368B3A; padding: 10px 20px; color: #fff; text-decoration: none; font-size: 15px; border-radius: 50px; display: block; text-align: center; margin-bottom: 14px; border-radius: 0; }

#home-slider .item .cover .header-content{width: 100%;}
#home-slider .item .cover .header-content h2{font-size: 17px;}
#home-slider .item .cover .header-content h3 {font-size: 26px; font-weight: 800; color: #fff; line-height: 38px; }
#home-slider .item .cover .header-content p{font-size: 14px;}
#home-slider .item {height: 341px; }
#home-slider .item img {object-position: center; }
.home-abt-right-con h4 {color: #368b3a; font-size: 17px; margin-bottom: 11px; }
.home-abt-right-con h2 {font-size: 25px; margin-bottom: 11px; }
.home-abt-right-con p {font-size: 14px; color: #000; }
.home-about-wrapp{padding: 17px 0px;}
.home-abt-right-con p {margin-bottom: 9px; }
.what-we-do-content {padding: 22px 0px; }
.what-we-do .section-title h2 {font-size: 24px;}
.what-we-do-list-box-1, .what-we-do-list-box-2{gap: 17px 0px;}
.what-we-do-list{gap: 17px;}
.what-we-do-item {width: 100%; border: 1px solid #FFFFFF1A; border-radius: 12px; padding: 13px; }
.what-we-do-item .icon-box {margin-bottom: 12px; }
.what-we-item-content h3{font-size: 17px;}
.what-we-item-content p{font-size: 14px;}
.home-abt-right-con-inn h6{font-size: 16px; font-weight: bold; color: #000;}
.testimonial-main-con {padding-top: 0; }
.testimonial-wrapp{padding: 28px 0px;}
.testimonial-wrapp .section-title h2 {font-size: 24px; margin-bottom: 0px; }
.testimonial-sliders {margin-top: 18px; }
.testimonial-box-con p {font-size: 14px; font-weight: 500; margin: 0; margin-bottom: 0px; margin-bottom: 24px; }
.testimonial-sliders .owl-nav {display: flex; align-items: center; gap: 20px; margin: 21px 0px;}
.testimonial-sliders .owl-nav .owl-next{position: unset!important; height: 40px!important; width: 40px!important; font-size: 19px !important;}
.testimonial-sliders .owl-nav .owl-prev{position: unset!important; height: 40px!important; width: 40px!important; font-size: 19px !important;}
.testi-auth-detail h3{font-size: 18px;}
.testi-auth-detail h4{font-size: 14px;}
.testimonial-image img {border-radius: 15px; width: 100%; }
.blog-wrapper {padding: 14px 0px; }
.blog-wrapper .section-title h2 {font-size: 24px; margin-bottom: 0px; }
.blog-wrapper .section-title {text-align: center; margin-bottom: 23px; }
.post-featured-image img{border-radius: 10px;}
.post-featured-image {margin-bottom: 10px; }
.post-item-content h2{font-size: 17px;}
.post-item {height: auto; margin-bottom: 13px; }
.post-item-btn a{width: 40px; height: 40px;}
.main-footer {background-color: #222222; padding: 17px 0px 18px; }
.footer-about img {width: 26%; margin-bottom: 11px; }
.footer-about p{font-size: 14px;}
.footer-link h4 {font-size: 18px; margin-bottom: 13px; }
.footer-link ul li {width: 50%; margin-bottom: 10px; }
.footer-address h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 13px; margin-top: 12px; }
.footer-email h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 12px; }
.footer-address p{font-size: 14px;}
.footer-email {margin-top: 19px; }
.footer-phone h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 12px; margin-top: 14px; }
.footer-phone p a {color: #fff; font-size: 14px; text-decoration: none; }
.footer-follow {margin-top: 21px; }
.footer-follow h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 16px; }
.copyright-wrapp p {font-size: 14px; color: #fff; margin-bottom: 0px; }
.copyright-wrapp {border-top: 1px solid #ccc; text-align: center; padding-top: 17px; margin-top: 13px; }


.inner-banner-con-inn h2 {color: #fff; font-weight: 700; font-size: 21px; margin-bottom: 9px; }
ol.breadcrumb li{font-size: 15px;}
ol.breadcrumb li a{font-size: 15px;}
.inner-banner-img img {width: 100%; height: 165px; }
.mission-vision-wrapp .section-title h2{width: 100%;}
.mission-vision-wrapp{padding: 20px 0px;}
.mission-vision-wrapp .section-title h2{font-size: 22px;}
.mission-vision-wrapp .section-title {text-align: center; margin-bottom: 22px; }
.rs-about-twelve .rs-about-content {padding: 15px 15px 10px 15px; background: #F7F7F7; border-bottom: 4px solid #368b3a; border-radius: 0; margin-inline-start: 0; margin-top: 0; position: relative; z-index: 1; }
.rs-about-twelve .rs-about-thumb {width: 100%; height: auto; object-fit: cover; }
.rs-about-twelve .rs-about-thumb img{border-radius: 0px;}
.rs-about-twelve .rs-about-wrapper{margin-bottom: 20px;}
.abt-team-wrapp{padding: 16px 0px;}
.abt-team-wrapp .section-title h2 {font-size: 24px; font-weight: 800; line-height: 1.2em; letter-spacing: -0.01em; color: #000; cursor: none; width: 100%; margin: 0 auto 23px; }
.abt-team-wrapp .section-title {text-align: center; margin-bottom: 23px; }

.service-middle-wrapp{padding: 18px 0px 0;}
.page-services .service-item{border-radius: 7px; padding: 17px;margin-bottom: 16px; height: auto;}
.service-body h3{font-size: 18px;}
.service-body p{font-size: 14px;margin-bottom:0!important; }
.service-body {margin-bottom: 15px; }

.page-service-single {padding: 20px 0; }
.service-sidebar{margin-right: 0px;}
.page-service-single .row{flex-direction: column-reverse;}
.service-featured-image figure{border-radius: 10px;}
.service-featured-image figure img{border-radius: 10px;}
.service-featured-image {margin-bottom: 14px; }
.service-entry h2 {font-size: 21px; font-weight: 800; margin-bottom: 10px; }
.service-entry p{font-size: 14px; margin-bottom: 10px;}
.service-entry {margin-bottom: 24px; }
.service-catagery-list h3 {font-size: 20px; padding: 14px 17px; }
.service-catagery-list ul {list-style: none; margin: 0; padding: 13px; }
.service-catagery-list{margin-bottom: 20px;border-radius: 10px;}
.service-catagery-list ul li {border-bottom: 1px solid #EBEBEB; padding-bottom: 15px; margin-bottom: 15px; transition: all 0.3s ease-in-out; }
.sidebar-cta-box {border-radius: 10px; padding: 16px; }
.sidebar-cta-content h3 {font-size: 24px; font-weight: 800; color: #fff; margin-bottom: 9px; }
.sidebar-cta-content p {color: #fff; margin-bottom: 0; font-size: 14px; }
.cta-contact-item-title h3{font-size: 14px;}
.sidebar-cta-contact-item .icon-box {position: relative; height: 35px; width: 35px; margin-right: 9px;}
.post-featured-image figure, .post-featured-image a {display: block; border-radius: 10px; }
.blog-page-wrapp .post-item {margin-bottom: 12px; }

.blog-detail-page-wrapps .row{flex-direction: unset;}

.page-contact-us {padding: 20px 0;}
.contact-information .section-title h2 {font-size: 24px; margin: 0 auto 10px; }
.contact-information .section-title p{font-size: 14px;}
.contact-information{margin-right: 0px;}
.contact-info-item .icon-box {position: relative; background-color: #368b3a; border-radius: 10px; height: 50px; width: 50px; display: flex; justify-content: center; align-items: center; margin-right: 11px; transition: all 0.5s ease-in-out; }
.contact-info-content h3 {font-size: 15px; font-weight: 800; text-transform: capitalize; margin-bottom: 6px; }
.contact-info-item {display: flex; flex-wrap: wrap; align-items: center; border-bottom: 1px solid #EBEBEB; padding-bottom: 20px; margin-bottom: 20px; }
.contact-information {margin-right: 0; margin-bottom: 30px; }
.contact-us-form {background-color: #fff; border: 1px solid #F5F5F5; box-shadow: 0px 4px 30px 0px #0000000A; border-radius: 17px; padding: 19px; }

.contact-us-form .section-title h2 {font-size: 26px; font-weight: 800; line-height: 1.2em; letter-spacing: -0.01em; color: #000; cursor: none; width: 100%; margin: 0 auto 14px; text-align: center; }


}



@media (min-width: 768px) and (max-width: 991px) { 

.top-menu{display: none;}
.navbar-nav li{ padding: 6px 14px; margin: 0px 0; border-bottom: 1px solid #ccc;}
.is-sticky{position: unset!important;}
.navbar-brand {width: 10%; }
.nav-right a {background-color: #368B3A; padding: 10px 20px; color: #fff; text-decoration: none; font-size: 15px; border-radius: 50px; display: block; text-align: center; margin-bottom: 14px; border-radius: 0; }
#home-slider .item .cover .header-content{width: 100%;}
#home-slider .item .cover .header-content h2{font-size: 17px;}
#home-slider .item .cover .header-content h3 {font-size: 26px; font-weight: 800; color: #fff; line-height: 38px; }
#home-slider .item .cover .header-content p{font-size: 14px;}
#home-slider .item {height: 341px; }
#home-slider .item img {object-position: center; }
.home-abt-right-con h4 {color: #368b3a; font-size: 17px; margin-bottom: 11px; }
.home-abt-right-con h2 {font-size: 25px; margin-bottom: 11px; }
.home-abt-right-con p {font-size: 14px; color: #000; }
.home-about-wrapp{padding: 17px 0px;}
.home-abt-right-con p {margin-bottom: 9px; }
.what-we-do-content {padding: 22px 0px; }
.what-we-do .section-title h2 {font-size: 24px;}
.what-we-do-list-box-1, .what-we-do-list-box-2{gap: 17px 15px;}
.what-we-do-list{gap: 17px;}
.what-we-do-item {width:49%; border: 1px solid #FFFFFF1A; border-radius: 12px; padding: 13px; }
.what-we-do-item .icon-box {margin-bottom: 12px; }
.what-we-item-content h3{font-size: 17px;}
.what-we-item-content p{font-size: 14px;}
.home-abt-right-con-inn h6{font-size: 16px; font-weight: bold; color: #000;}
.testimonial-main-con {padding-top: 0; }
.testimonial-wrapp{padding: 28px 0px;}
.testimonial-wrapp .section-title h2 {font-size: 24px; margin-bottom: 0px; }
.testimonial-sliders {margin-top: 18px; }
.testimonial-box-con p {font-size: 14px; font-weight: 500; margin: 0; margin-bottom: 0px; margin-bottom: 24px; }
.testimonial-sliders .owl-nav {display: flex; align-items: center; gap: 20px; margin: 21px 0px;}
.testimonial-sliders .owl-nav .owl-next{position: unset!important; height: 40px!important; width: 40px!important; font-size: 19px !important;}
.testimonial-sliders .owl-nav .owl-prev{position: unset!important; height: 40px!important; width: 40px!important; font-size: 19px !important;}
.testi-auth-detail h3{font-size: 18px;}
.testi-auth-detail h4{font-size: 14px;}
.testimonial-image img {border-radius: 15px; width: 100%; }
.blog-wrapper {padding: 14px 0px; }
.blog-wrapper .section-title h2 {font-size: 24px; margin-bottom: 0px; }
.blog-wrapper .section-title {text-align: center; margin-bottom: 23px; }
.post-featured-image img{border-radius: 10px;}
.post-featured-image {margin-bottom: 10px; }
.post-item-content h2{font-size: 17px;}
.post-item {height: 100%; margin-bottom: 13px; }
.post-item-btn a{width: 40px; height: 40px;}
.main-footer {background-color: #222222; padding: 17px 0px 18px; }
.footer-about img {width: 26%; margin-bottom: 11px; }
.footer-about p{font-size: 14px;}
.footer-link h4 {font-size: 18px; margin-bottom: 13px; }
.footer-link ul li {width: 50%; margin-bottom: 10px; }
.footer-address h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 13px; margin-top: 12px; }
.footer-email h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 12px; }
.footer-address p{font-size: 14px;}
.footer-email {margin-top: 19px; }
.footer-phone h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 12px; margin-top: 14px; }
.footer-phone p a {color: #fff; font-size: 14px; text-decoration: none; }
.footer-follow {margin-top: 21px; }
.footer-follow h3 {color: #368b3a; font-weight: 800; font-size: 18px; margin-bottom: 16px; }
.copyright-wrapp p {font-size: 14px; color: #fff; margin-bottom: 0px; }
.copyright-wrapp {border-top: 1px solid #ccc; text-align: center; padding-top: 17px; margin-top: 13px; }


.inner-banner-con-inn h2 {color: #fff; font-weight: 700; font-size: 21px; margin-bottom: 9px; }
ol.breadcrumb li{font-size: 15px;}
ol.breadcrumb li a{font-size: 15px;}
.inner-banner-img img {width: 100%; height: 127px; }
.mission-vision-wrapp .section-title h2{width: 100%;}
.mission-vision-wrapp{padding: 20px 0px;}
.mission-vision-wrapp .section-title h2{font-size: 22px;}
.mission-vision-wrapp .section-title {text-align: center; margin-bottom: 22px; }
.rs-about-twelve .rs-about-content {padding: 15px 15px 10px 15px; background: #F7F7F7; border-bottom: 4px solid #368b3a; border-radius: 0; margin-inline-start: 0; margin-top: 0; position: relative; z-index: 1; }
.rs-about-twelve .rs-about-thumb {width: 100%; height: auto; object-fit: cover; }
.rs-about-twelve .rs-about-thumb img{border-radius: 0px;}
.rs-about-twelve .rs-about-wrapper{margin-bottom: 20px;}
.abt-team-wrapp{padding: 16px 0px;}
.abt-team-wrapp .section-title h2 {font-size: 24px; font-weight: 800; line-height: 1.2em; letter-spacing: -0.01em; color: #000; cursor: none; width: 100%; margin: 0 auto 23px; }
.abt-team-wrapp .section-title {text-align: center; margin-bottom: 23px; }

.service-middle-wrapp{padding: 18px 0px 0;}
.page-services .service-item{border-radius: 7px; padding: 17px;margin-bottom: 16px; height: auto;}
.service-body h3{font-size: 18px;}
.service-body p{font-size: 14px;margin-bottom:0!important; }
.service-body {margin-bottom: 15px; }


.page-service-single {padding: 20px 0; }
.service-sidebar{margin-right: 0px;}
.page-service-single .row{flex-direction: column-reverse;}
.service-featured-image figure{border-radius: 10px;}
.service-featured-image figure img{border-radius: 10px;}
.service-featured-image {margin-bottom: 14px; }
.service-entry h2 {font-size: 21px; font-weight: 800; margin-bottom: 10px; }
.service-entry p{font-size: 14px; margin-bottom: 10px;}
.service-entry {margin-bottom: 24px; }
.service-catagery-list h3 {font-size: 20px; padding: 14px 17px; }
.service-catagery-list ul {list-style: none; margin: 0; padding: 13px; }
.service-catagery-list{margin-bottom: 20px;border-radius: 10px;}
.service-catagery-list ul li {border-bottom: 1px solid #EBEBEB; padding-bottom: 15px; margin-bottom: 15px; transition: all 0.3s ease-in-out; }
.sidebar-cta-box {border-radius: 10px; padding: 16px; }
.sidebar-cta-content h3 {font-size: 24px; font-weight: 800; color: #fff; margin-bottom: 9px; }
.sidebar-cta-content p {color: #fff; margin-bottom: 0; font-size: 14px; }
.cta-contact-item-title h3{font-size: 14px;}
.sidebar-cta-contact-item .icon-box {position: relative; height: 35px; width: 35px; margin-right: 9px;}

.post-featured-image figure, .post-featured-image a {display: block; border-radius: 10px; }
.blog-page-wrapp .post-item {margin-bottom: 12px; }

.blog-detail-page-wrapps .row{flex-direction: unset;}

.page-contact-us {padding: 20px 0;}
.contact-information .section-title h2 {font-size: 24px; margin: 0 auto 10px; }
.contact-information .section-title p{font-size: 14px;}
.contact-information{margin-right: 0px;}
.contact-info-item .icon-box {position: relative; background-color: #368b3a; border-radius: 10px; height: 50px; width: 50px; display: flex; justify-content: center; align-items: center; margin-right: 11px; transition: all 0.5s ease-in-out; }
.contact-info-content h3 {font-size: 15px; font-weight: 800; text-transform: capitalize; margin-bottom: 6px; }
.contact-info-item {display: flex; flex-wrap: wrap; align-items: center; border-bottom: 1px solid #EBEBEB; padding-bottom: 20px; margin-bottom: 20px; }
.contact-information {margin-right: 0; margin-bottom: 30px; }
.contact-us-form {background-color: #fff; border: 1px solid #F5F5F5; box-shadow: 0px 4px 30px 0px #0000000A; border-radius: 17px; padding: 19px; }

.contact-us-form .section-title h2 {font-size: 26px; font-weight: 800; line-height: 1.2em; letter-spacing: -0.01em; color: #000; cursor: none; width: 100%; margin: 0 auto 14px; text-align: center; }




}



@media (min-width: 1369px) and (max-width: 2592px) {
.what-we-do-content {
    padding: 100px 120px;
    height: 100%;
}

}



